Search results for "linux"

1.

Qt5 Configuration Tool

Utilities by trialuser
Qt integration. [b]Requirements:[/b] - GNU Linux or FreeBSD - qtbase >= 5.4.0 - qtsvg >= 5.4.0 - qttools
8.2
Aug 01 2021